.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:1.085776px;}
.h2{height:1230.184582px;}
.h0{height:1231.009772px;}
.h1{height:1231.270358px;}
.w3{width:779.587405px;}
.w4{width:781.758958px;}
.w2{width:785.016287px;}
.w5{width:799.131379px;}
.w0{width:800.000000px;}
.w1{width:800.217155px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.h2{height:755.333333pt;}
.h0{height:755.840000pt;}
.h1{height:756.000000pt;}
.w3{width:478.666667pt;}
.w4{width:480.000000pt;}
.w2{width:482.000000pt;}
.w5{width:490.666667pt;}
.w0{width:491.200000pt;}
.w1{width:491.333333pt;}
.x0{left:0.000000pt;}
}
